@font-face {
  font-family: "Junicode";
/*    src: url('junicode-webfont.eot');
    src: url('junicode-webfont.eot?#iefix') format('embedded-opentype'),
         url('Junicode.woff') format('woff'),
         url('Junicode.ttf') format('truetype'),
         url('junicode-webfont.svg#JunicodeRegular') format('svg');  */
  src: url("../fonts/Junicode.woff") format('woff'),
       url("../fonts/Junicode.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Junicode";
/*     src: url('junicode-bold-webfont.eot');
    src: url('junicode-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Junicode-Bold.woff') format('woff'),
         url('Junicode-Bold.ttf') format('truetype'),
         url('junicode-bold-webfont.svg#JunicodeBold') format('svg'); */
  src: url("../fonts/Junicode-Bold.woff") format('woff'),
       url("../fonts/Junicode-Bold.ttf") format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Junicode";
/*     src: url('junicode-italic-webfont.eot');
    src: url('junicode-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Junicode-Italic.woff') format('woff'),
         url('Junicode-Italic.ttf') format('truetype'),
         url('junicode-italic-webfont.svg#JunicodeItalic') format('svg'); */
  src: url("../fonts/Junicode-Italic.woff") format('woff'),
       url("../fonts/Junicode-Italic.ttf") format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Junicode";
/*     src: url('junicode-bolditalic-webfont.eot');
    src: url('junicode-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Junicode-BoldItalic.woff') format('woff'),
         url('Junicode-BoldItalic.ttf') format('truetype'),
         url('junicode-bolditalic-webfont.svg#JunicodeBoldItalic') format('svg'); */
  src: url("../fonts/Junicode-BoldItalic.woff") format('woff'),
       url("../fonts/Junicode-BoldItalic.ttf") format('truetype');
  font-weight: bold;
  font-style: italic;
}


@font-face {
  font-family: "Preciosa";
  src: url("../fonts/PRECIOSA.woff") format('woff'),
       url("../fonts/PRECIOSA.TTF") format('truetype');
}

.teieditionlink {
  margin: 20px 0;
  font-size: 95%;
  max-width: 750px;
}

.teieditionlink .teisource2 {
  font-style: italic;
}

.tei-column {
  width: auto;         
  padding-left: 5px;
  border-top: 2px dotted #d0d0d0;
  display: table;         
}

.tei-column.tei-column-first {
  border-left: 0;
  border-top: none;
  padding-left: 0;
}

.tei-column-col {
  border-left: 1px solid  #d0d0d0;
  border-top: none;
  float: left;
}

.tei-row{
  display: table-row;
  width: auto;
  clear: both;
  border-spacing: 2px;/*cellspacing:poor IE support for  this*/
  border-collapse: collapse;
}

.tei-lg-s {
  margin: 10px 0;
}

.tei-lg {
  display: table;
  width: 100%;
}

.tei-line {
  margin: 0;
  padding: 2px 5px 2px 0;
  display: table-cell;         
/*  float: left;fix for  buggy browsers*/
  max-width: 500px;         
  font-family: Junicode;
  font-size: 110%;
}

.tei-func {
  padding: 2px 0;
  display: table-cell;
/*  float: left;fix for  buggy browsers*/
  width: 19px;
}

/* .tei-figc {
  border-left: 1px solid #B0B0B0;
  border-right: 1px solid #B0B0B0;
  background-color: #E0E0E0;
  padding: 0 2px;
}

.tei-figc-first {
  border-left: 1px solid #B0B0B0;
  border-right: 1px solid #B0B0B0;
  border-top: 1px solid #B0B0B0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #E0E0E0;
  padding: 0 2px;
}

.tei-figc-first::before {
  font-family: FontAwesome;
  color: #505050;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "";
}

.tei-figc-last {
  border-left: 1px solid #B0B0B0;
  border-right: 1px solid #B0B0B0;
  border-bottom: 1px solid #B0B0B0;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #E0E0E0;
  padding: 0 2px;
} */

.tei-fig-right {
  display: table-cell;
  vertical-align: top;
  margin-left: 5px;
/*  float: left;fix for  buggy browsers*/
}

.tei-fig-left {
  display: table-cell;
  vertical-align: top;
  margin-right: 5px;
/*  float: left;fix for  buggy browsers*/
}

.tei-fig-motiv {
  padding-left: 10px;
  font-size: 90%;
}

.tei-lno {
  padding: 2px 0;
  margin: 2px 0;
/*  float: left;fix for  buggy browsers*/
  display:table-cell;
  width: 38px;
  font-size: 80%;
  font-family: sans-serif;
  color: #a0a0a0;
}

.tei-lno span {
  display: none;
}

.tei-lno.mod5 span {
  display: inline;
}

.tei-lno.mod5 span:before {
  content: "Z. ";
}

div.tei-verse {
  padding: 2px 0;
  margin: 2px 0;
  display:table-cell;         
/*  float: left;fix for  buggy browsers*/
  width: 38px;         
  font-size: 80%;
  font-family: sans-serif;
  color: #a0a0a0;
}

span.tei-verse {
  color: #a0a0a0;
  padding: 0 2px 0 8px;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
  position: relative;
  top: -0.5em;
}

.tei-verse span {
  display: none;
}

span.tei-verse span {
  display: inline;
}

div.tei-verse.mod5 span {
  display: inline;
}

.tei-chapterNum {
  font-size: 130%;
  margin: 3px 0;
  font-weight: bold;
}

.tei-t-decoration-color_red:before {
  position: relative;
  content: "\00a0";
  left: 0.4em;
  top: 0;
  width: 0;
  line-height: 0.75em;
  display: inline-block;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: red;
}

.tei-t-large {
  font-size: 150%;
}

.tei-t-superscript {
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
  position: relative;
  top: -0.5em;
}

.tei-t-deluxe_initial {
  font-size: 220%;
  font-family: Preciosa;
  line-height: 1em;
}

.tei-t-initial {
  font-size: 200%;
  line-height: 1em;
}

.tei-t-rubr {
  font-weight: bold;
}

.tei-t-indent {
  padding-left: 1.5em;
}

div.tei-t-above {
  padding-left: 1.5em;
}

div.tei-t-above:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "";
}
  

.tei-t-del {
  text-decoration: line-through;
}

.tei-t-add {
  background: url("tei_add_rechts.png") no-repeat right bottom;
}

.tei-t-add:before {
/*  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit; 
  color: #909090;
  content: "";  */
  content: "+";
  display: inline-block;
  background: url("tei_add_links.png") no-repeat left bottom;
}

.tei-t-unclear {
  color: #A0A0A0;
}

.tei-t-color_red {
  color: red;
}

.tei-t-color_green {
  color: green;
}

.tei-t-color_blue {
  color: blue;
}

.tei-t-note {
  color: #909090;
}

.teiv-page {
  display: table-row;
  width: 100%;
}

.teiv-page > div {
  border-top: 1px solid #C0C0C0;
  display: table-cell;
}

.teiv-page > div:nth-child(1) {
  width: 38px;
  padding-top: 1px;
}

.teiv-page > div:nth-child(2) {
  font-size: 10px;
  vertical-align: top;
  text-align: right;
  padding-right: 10px;
  color: #606060;
}

.teiv-page img {
  width: 25px;
} 

.teiv-page span {
  padding-left: 5px;
  font-size: 110%;
}

.teiv-column {
  border-top: 1px dashed #DEDEDE;
}

.teiv-column span {
  font-size: 80%;
  padding-left: 5px;
}

.tei-gloss {
  display: inline;
  color: #909090;
  margin-right: 10px;
}

.tei-gloss-disp {
  display: none;
  border: 1px solid #A00000;
  padding-left: 3px;
  padding-bottom: 3px;
  background-color: #F5F5F5;
  box-shadow: 1px 1px 4px #e0e0e0;
}

.tei-gloss-but {
  color: #A0A0A0;
  font-size: 13px;
  cursor: pointer;
}

.tei-gloss-but-active {
  color: #A00000;
}

.tei-gloss-head {
  font-size: 75%;
  margin-left: 3px;
  margin-right: 5px;
  color: #A0A0A0;
}

.tei-note-edt {
  display: inline;
  color: #909090;
  margin-right: 10px;
}

.tei-note-disp {
  display: none;
  border: 1px solid #C0C0C0;
  padding: 3px;
  background-color: #F5F5F5;
  box-shadow: 1px 1px 4px #e0e0e0;
  max-width: 300px;
  margin: 3px 10px 3px 0;
  font-family: sans-serif;
  font-size: 85%;
}

.tei-note-but {
  color: #A0A0A0;
  cursor: pointer;
  border: 1px solid #D0D0D0;
  border-radius: 3px;
  padding: 0 3px;
  font-size: 12px;
}

.tei-note-but-active {
  color: #A00000;
}

#teioptions span.fa {
  color: #A0A0A0;
  width: 20px;
  padding-right: 10px;
}

.tei-figure {
  border: 1px solid #C0C0C0;
  padding: 0 1px;
  margin: 10px 0;
  text-align: center;
  background-color:#F0F0F0;  
  border-radius: 3px;
  box-shadow: 2px 2px 3px #a0a0a0;
}

.tei-figure:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "";
  font-size: 14px;
  color: #505050;
}

.tei-figurev {
  position: absolute;
  white-space: nowrap;
}

.tei-figurev > div {
  border: 1px solid #C0C0C0; 
  border-radius: 3px;
  box-shadow: 2px 2px 3px #a0a0a0;
  background-color: #F0F0F0;
  width: 25px; 
  position: absolute; 
  z-index: 90;
  text-align: center;
}

.tei-fig-motivv {
  font-size: 95%;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.tei-figurev > div > div {
  color: #505050;
  position: relative;
  top: 50%;
}

#figureModal .modal-dialog {
  width: 930px;
}

#figureModal .modal-content {
  background-color: #F5F5F5;
}

.tei-t-damage {
  background-image: url(wavy.png);
  background-repeat: repeat-x;
  background-position: bottom;
}

.tei-t-rhyme-s {
  font-weight: bold;
}

.tei-t-rhyme-s.tei-t-rhyme-perfect {
  color: #000000;
}

.tei-t-rhyme-s.tei-t-rhyme-imperfect {
  color: #A00000;
}

div.tei-c {
  display: table-row;
}

.tei-c-s {
  height: 10px;
}

.tei-abbr {
  border-bottom: 1px dotted #909090;
}

.tei-expan-alt {
  color: #A0A0A0;
}

.tei-expan-alt:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 85%;
  display: inline-block;
  text-decoration: inherit;
  content: "";
}

.tei-expan-alt2:before {
  content: "/";
}

.tei-t-ex {
  font-style: italic;
}

.tei-t-space-em:before {
  content: "\2003";
}

.tei-t-space-1:before {
  content: " ";
}

div.tei-t-vspace {
  height: 1.1em;
}

.tei-fw-pageNum {
  margin-bottom: 10px;
}

.tei-fw-header {
  margin-bottom: 10px;
}

.tei-fw-head {
  margin-bottom: 10px;
}

.tei-t-font-variant_small-caps {
  font-variant: small-caps;
}

.popover-title {
  font-family: sans-serif;
  font-size: 90%;
}

.popover-title button {
  font-size: 110%;
}

.tei-surplus:before {
  content: "{";
}

.tei-surplus:after {
  content: "}";
}

.tei-supplied:before {
  content: "⟨";
}

.tei-supplied:after {
  content: "⟩";
}

.tei-surface {
  float: left;
}

.tei-surface:after {
  clear: both;
}

.versehigh > div {
  background: #F0F0F0;
}

.versehigh .tei-verse > span{
  display: inline;
  color: #A00000;
  font-weight: bold;
}

.modlast:after {
  font-family: FontAwesome;
  display: inline-block;
  color: #A0A0A0;
  content: "";
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
  padding-right: 0.8em; 
}
.tei-metamark {
  display: none;
}

.tei-mot {
  display: table-cell;
  color: #A00000;
  vertical-align: bottom;
}

.tei-mot.active {
  border-right: 2px solid #A00000;
  cursor: pointer;
}
.tei-mot.active span {
  cursor: pointer;
}

.tei-mot.motivcolor1 {
  border-color: #CC0000;
  color: #CC0000;
}

span.motivcolor1 {
  color: #CC0000;
}

.tei-mot.motivcolor2 {
  border-right: 2px solid #990066;
  color: #990066;
}

span.motivcolor2 {
  color: #990066;
}

.tei-mot.motivcolor3 {
  border-right: 2px solid #01597a;
  color: #01597a;
}

span.motivcolor3 {
  color: #01597a;
}

.tei-mot.motivfirst {
/*  padding-right: 1px; */
  border: none;
}

.tei-mot.motivfirst:before {
  content: "";
  font-family: FontAwesome;
}

.teilegende {
  margin-bottom: 2px;
}

.teilegende button, .teilegende a {
  margin-bottom: 15px;
  padding: 3px 5px;
}

.tei-t-ptr {
  display: none;
}

span.fa-male {
  font-size: 90%;
  color: #800000;
  cursor: pointer;
}

.wactor {
  background-color: #800000;
  box-shadow: inset 0px  20px 15px #FFFFFF;
}

.wactor span.fa-male {
  padding-left: 0.4em;
}

p.modverbal {
  margin: 0.8em 0;
}

p.modverbal .tei-t-add {
  background: none;
}

p.modverbal .tei-t-add:before {
  background: none;
  content: "";
}

.substverbal {
  margin: 0.4em 0;
}

